<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
    <style>
        body {
            background: url("images/nkt.jpg") no-repeat fixed center center / cover;
        }
    </style>

    <script>
        $j(function() {
            $j('#benefits').appendTo('#login_splash');
        })
    </script>
    <?php
	}
?>
<script>
	$j("thead tr th").each(function() { $j(this).addClass("text-center") })
</script>


<script>
	function get_date(date_field){
		var y = $j('#' + date_field).val();
		var m = $j('#' + date_field + '-mm').val();
		var d = $j('#' + date_field + '-dd').val();
		
		var date_object = new Date(y, m - 1, d);
		
		if(!y) return false;
		
		return date_object;
	}
</script>